Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jul 2021 14:38:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hello … I purchased a baby crib from Baby Shop Al Qasimia branch in Sharjah, on Sunday 11-07-2021, with delivery on Monday 12-07-2021 in the evening, but it was not delivered and no one contacted me, and when I contacted the store they asked  me to attend!!!  And what is the benefit of delivery, then, until today, Tuesday, 13-07-2021.  I am very upset,.  Attached is a picture of the purchase invoice 

As it is a gift and I was so embarrassed!!
Emp I’d : 200450
Cust: 21470121001723 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2854339